html {
  font-size: rem(16);

  @media (max-width: 1439px) {
    font-size: 16 / 1440 * 100vw;
  }

  @media (max-width: 1024px) {
    font-size: 16 / 1024 * 100vw;
  }

  @media (max-width: 560px) {
    font-size: rem(16);
  }

  overflow-y: scroll;
}

body {
  @media (min-width: 561px) {
    padding-top: rem(95);
  }

  &.main-page-body {
    @media (min-width: 561px) {
      margin-top: rem(840);
    }

    @media (min-width: 768px) {
      margin-top: rem(715);
    }
  }
}

.title {
  font-family: $PTSans;
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: rem(.5);
  color: #000;

  &.is-white {
    color: #fff;
  }

  &.is-blue {
    color: #3d5afe;
  }

  &.is-bold {
    font-weight: 700;
  }

  &.is-label {
    font-size: rem(9);
    font-weight: 700;
    line-height: 1.1;
    letter-spacing: rem(.9);
    text-transform: uppercase;

    @media (max-width: 768px) and (min-width: 561px) {
      font-size: rem(13);
    }
  }

  &.is-1 {
    font-size: rem(40);

    @media (max-width: 768px) and (min-width: 561px) {
      font-size: rem(56);
    }
  }

  &.is-2 {
    font-size: rem(35);
    font-weight: 700;

    @media (max-width: 768px) and (min-width: 561px) {
      font-size: rem(48);
    }
  }

  &.is-3 {
    font-size: rem(24);
    line-height: 1.4;

    @media (max-width: 768px) and (min-width: 561px) {
      font-size: rem(32);
    }
  }

  &.is-4 {
    font-size: rem(22);
    line-height: 1.4;

    @media (max-width: 768px) and (min-width: 561px) {
      font-size: rem(30);
    }
  }
}


.text {
  font-family: $OpenSans;
  line-height: 1.45;
  color: #000;

  &.is-white {
    color: #fff;
  }

  &.is-blue {
    color: #3d5afe;
  }

  &.is-semi-bold {
    font-weight: 600;
  }

  &.is-bold {
    font-weight: 700;
  }

  &.is-1 {
    font-size: rem(21);

    @media (max-width: 768px) and (min-width: 561px) {
      font-size: rem(28);
    }
  }

  &.is-2 {
    font-size: rem(18);

    @media (max-width: 768px) and (min-width: 561px) {
      font-size: rem(26);
    }
  }

  &.is-3 {
    font-size: rem(16);

    @media (max-width: 768px) and (min-width: 561px) {
      font-size: rem(24);
    }
  }

  &.is-4 {
    font-size: rem(14);
    font-weight: 600;

    @media (max-width: 768px) and (min-width: 561px) {
      font-size: rem(20);
    }
  }

}

.main-page {
  position: relative;
  z-index: 0;

  background: #fff;


}

.jobs-page {
  .jobs__title {
    padding: rem(148) 0 rem(60);

    font-family: $PTSans;
    font-size: rem(40);
    font-weight: 400;
    line-height: 1.18;
    letter-spacing: rem(.6);
    color: #000;

    @media (max-width: 560px) {
      padding: rem(10) 0 rem(60);
    }
  }
}

.content-wrapper {
  max-width: rem(984);
  margin: 0 auto;

  padding: 0 rem(32);

  @media (max-width: 560px) {
    padding: 0 rem(20);
  }
}


.section-row {
  display: flex;
  justify-content: space-between;

  &__left {
    flex: 0 0 27.7%;
    width: 27.7%;
  }

  &__right {
    flex: 0 0 69%;
    width: 69%;
  }

  @media (max-width: 560px) {
    flex-flow: wrap;

    &__left {
      flex: 0 0 100%;
      width: 100%;
    }

    &__right {
      flex: 0 0 100%;
      width: 100%;
    }
  }

}
